/*! http://responsiveslides.com v1.54 by @viljamis */
.heroShot{
  /*overflow:hidden;*/
  position:relative;
}
/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.callbacks_container {
  /*margin: 10px 0 0 0;*/
  position: relative;
  width: 100%;
  display:block;
  }
/*.callbacks_container .caption{display:none;}*/
.callbacks_container .caption{
  background:rgba(77, 88, 0, 0.7);
  color:#fff;
  text-align: center;
  line-height: 30px;
  position:absolute;
  bottom:0;
  /*font-size: 18px;*/
  /*margin-top:-4px;*/
}

  .callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

  .rslides {
  margin: 0 auto 0px;
  }

  .callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }


.centered-btns_nav {
  z-index: 3;
  position: absolute;
  top: 50%;
  text-indent: 8px;
  overflow: hidden;
  text-decoration: none;
  height: 36px;
  width: 36px;
  background: rgba(77, 88, 0, 0.8);
  margin-top: -30px;
  color:#fff;
  font-size: 200%;
  line-height: 36px;
    -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }
.centered-btns_nav.prev {
    left: 4px;
    -webkit-box-shadow:2px -2px 2px rgba(255, 255, 255, 0.4);
  -moz-box-shadow:2px -2px 2px rgba(255, 255, 255, 0.4);
  box-shadow:2px -2px 2px rgba(255, 255, 255, 0.4);
  }
.centered-btns_nav.next {
  left: auto;
  right: 4px;
    -webkit-box-shadow:-2px -2px 2px rgba(255, 255, 255, 0.4);
  -moz-box-shadow:-2px -2px 2px rgba(255, 255, 255, 0.4);
  box-shadow:-2px -2px 2px rgba(255, 255, 255, 0.4);
  }

.centered-btns_nav:focus{
  outline: none;
  }

.centered-btns_tabs{
  text-align: center;
  position:absolute;
  bottom:40px;
  left:0px;
  right:0px;
  z-index: 5555;
  }

.centered-btns_tabs li{
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a{
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 12px;
  height: 12px;
  }

.centered-btns_here a{
  background: #222;
  background: rgba(0,0,0, .8);
  }
 .caption {
position: absolute;
display: block;
bottom: -10px;
left: 0;
right: 0;
padding: 5px;
text-align: center;
background: rgba(0,0,0, .9);
color: #fff;
} 